/*
 Theme Name:   Integro Child Theme
 Theme URI:    https://integro.ancorathemes.com/
 Description:  Integro Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     integro
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  integro
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.sc_portfolio.sc_portfolio_qw-case .sc_portfolio_item .sc_portfolio_item_content .post_title a{
    color: #fff !important;
}
.sc_portfolio.sc_portfolio_qw-case .sc_portfolio_item .sc_portfolio_item_content .post-more-link{
    color: #ffd137 !important;
}
.sc_portfolio.sc_portfolio_qw-case .sc_portfolio_item .sc_portfolio_item_content .post_title{
    margin-bottom: 0 !important;
}

@media (max-width: 500px) and (min-width: 320px) {
    .home .sc_portfolio.sc_portfolio_qw-case .sc_portfolio_item .sc_portfolio_item_inner {
        height: 50vh;
    }
    .home .sc_portfolio.sc_portfolio_qw-case .sc_portfolio_item.is-active{
        width: 100% !important;
    }
    .home .sc_portfolio.sc_portfolio_qw-case .sc_portfolio_item{
        width: 100%;
    }
    .home .sc_portfolio.sc_portfolio_qw-case .sc_portfolio_item.is-active .post_featured{
        height: 40vh;
    }
}
@media (max-width: 767px) and (min-width: 500px){
    .home .sc_portfolio.sc_portfolio_qw-case .sc_portfolio_item .sc_portfolio_item_inner {
        height: 60vh;
    }
    .home .sc_portfolio.sc_portfolio_qw-case .sc_portfolio_item.is-active .post_featured{
        height: 50vh;
    }
    .home .sc_portfolio.sc_portfolio_qw-case .sc_portfolio_item.is-active{
        width: 100% !important;
    }
    .home .sc_portfolio.sc_portfolio_qw-case .sc_portfolio_item{
        width: 100%;
    }
}

@media (min-width: 767px) and (max-width: 1280px){
    .home .sc_portfolio.sc_portfolio_qw-case .sc_portfolio_content{
        flex-wrap: wrap;
        gap: 20px 0px;
    }
    .home .sc_portfolio.sc_portfolio_qw-case .sc_portfolio_item{
        width: 50%;
    }
    .home .sc_portfolio.sc_portfolio_qw-case .sc_portfolio_item.is-active {
        width: 50% !important;
    }
}

@media (min-width: 767px){
    header .elementor-top-section .elementor-container.elementor-column-gap-extended, 
    footer .elementor-top-section .elementor-container.elementor-column-gap-extended{
        justify-content: space-between;
    }
}